apiVersion: v1
kind: Secret
metadata:
  name: minio-secret
  namespace: ai
type: Opaque
stringData:
  root-user: "{{ op://AI Prod/MinIO/access_key }}"
  root-password: "{{ op://AI Prod/MinIO/secret_key }}"
